[ubuntu/trusty-updates] chromium-browser 61.0.3163.100-0ubuntu0.14.04.1202 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Oct 5 10:40:57 UTC 2017


chromium-browser (61.0.3163.100-0ubuntu0.14.04.1202) trusty; urgency=medium

  * debian/patches/set-rpath-on-chromium-executables.patch: added
    (LP: #1718885)
  * debian/chromium-browser.sh.in: remove LD_LIBRARY_PATH manipulation,
    made unnecessary by patch above

chromium-browser (61.0.3163.100-0ubuntu0.14.04.1200) trusty; urgency=medium

  * Upstream release: 61.0.3163.100
    - CVE-2017-5121: Out-of-bounds access in V8.
    - CVE-2017-5122: Out-of-bounds access in V8.

chromium-browser (61.0.3163.91-0ubuntu0.14.04.1198) trusty; urgency=medium

  * Upstream release: 61.0.3163.91

Date: 2017-09-26 14:19:35.034331+00:00
Changed-By: Olivier Tilloy <olivier.tilloy at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/chromium-browser/61.0.3163.100-0ubuntu0.14.04.1202
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list